Bug 10008 - default paper is a4 from netscape and ghostview
default paper is a4 from netscape and ghostview
Product: Red Hat Linux
Classification: Retired
Component: tetex (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2000-03-06 09:21 EST by mawaltman
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-03-11 14:19:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description mawaltman 2000-03-06 09:21:37 EST
When printing from ghostview and netscape, the default paper size is reset
to A4, even when it has been set to letter.  This gets very frustrating
when trying to print a document with a large number of pages, as the
printer prompts for every page.  Text documents print fine using the lpr

I've looked through other bug reports, and haven't been able to get any of
them to work.  What am I doing wrong?
Comment 1 mawaltman 2000-03-10 14:23:59 EST
My mistake.  I thought I had lpr working fine, but it seems I can't correct the
stair-stepping problem.  My printer is an HP LaserJet 4, if that makes a
Comment 2 Riley H Williams 2000-03-11 14:19:59 EST
I was going to offer a reference point against this bug, in that I have the
LaserJet IIIp printer and it works fine here. Problem is, my default paper size
is A4 anyway...
Comment 3 Jeff Johnson 2000-12-29 15:53:56 EST
Use texconfig to change the papersize.

Note You need to log in before you can comment on or make changes to this bug.